{% extends '::base.html.twig' %}

{% block title %}Direcciones{% endblock title %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">
    <h1>Editar Dirección</h1>
        <a type="button" class="btn btn-primary" href="{{ path('direcciones', {'idCliente':idCliente}) }}">
            Regresar al Listado
        </a>
		<br /><br />
    {% include 'MDRPuntoVentaBundle:Direcciones:form.html.twig' with {form:edit_form} only %}

        
     <!-- <br /><br />
	{{ form(delete_form) }}-->
</div>
{% endblock %}
